<!DOCTYPE html>
<html layout:decorate="~{fragments/layout}">

<head>
	<title>XAPOS327</title>
</head>

<body>
	<div layout:fragment="content">
		<center>
			<h1>TRY AGAIN</h1>
			<h2>WATCH</h2>
			<h3>AND LEARN</h3>
		</center>
	</div>
</body>

</html>